## r-cran-insight 0.4.1

=== debian/changelog ===
r-cran-insight (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-lme4

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jul 2019 15:37:00 +0200

r-cran-insight (0.4.0-1) unstable; urgency=medium

  * Initial release (closes: #931759)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 08:04:49 +0200
