=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
 Homepage: https://cran.r-project.org/package=insight
