=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
 Homepage: https://cran.r-project.org/package=insight
+Rules-Requires-Root: no
 
 Package: r-cran-insight
 Architecture: all
