## r-cran-insight 0.12.0

=== DESCRIPTION ===
Package: insight
Type: Package
Title: Easy Access to Model Information for Various Model Objects
Description: A tool to provide an easy, intuitive and consistent access to 
   information contained in various R models, like model formulas, model terms, 
   information about random effects, data that was used to fit the model or 
   data from response variables. 'insight' mainly revolves around two types 
   of functions: Functions that find (the names of) information, starting with 
   'find_', and functions that get the underlying data, starting with 'get_'. 
   The package has a consistent syntax and works with many different model 
   objects, where otherwise functions to access these information are missing.
Version: 0.12.0
Authors@R: c(person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
             person("Dominique", "Makowski", role = c("aut", "ctb"), email = "dom.makowski@gmail.com", comment = c(ORCID = "0000-0001-5375-9967")),
             person("Indrajeet", "Patil", role = c("aut", "ctb"), email = "patilindrajeet.science@gmail.com", comment = c(ORCID = "0000-0003-1995-6531")),
             person("Philip", "Waggoner", role = c("aut", "ctb"), email = "philip.waggoner@gmail.com", comment = c(ORCID = "0000-0002-7825-7573")),
             person("Mattan S.", "Ben-Shachar", role = c("aut", "ctb"), email = "matanshm@post.bgu.ac.il", comment = c(ORCID = "0000-0002-4287-4801")))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
License: GPL-3
URL: https://easystats.github.io/insight/
BugReports: https://github.com/easystats/insight/issues
Depends: R (>= 3.6)
Imports: methods, stats, utils
Suggests: AER, afex, aod, BayesFactor, bayestestR, bdsmatrix, betareg,
        BGGM, biglm, blavaan, blme, bbmle, brms, censReg, cgam, coxme,
        cplm, crch, effectsize, emmeans, estimatr, feisr, fixest, gam,
        gamm4, gamlss, gbm, gee, geepack, GLMMadaptive, glmmTMB, gmnl,
        gt, httr, ivreg, JM, lavaan, lmtest, logistf, MASS, Matrix,
        MCMCglmm, metaBMA, mice, mlogit, multgee, nonnest2, lme4, mgcv,
        nnet, nlme, ordinal, parameters, performance, plm, pscl,
        quantreg, rms, robustbase, robustlmm, rstanarm, rstudioapi,
        speedglm, splines, statmod, survey, survival, tripack,
        truncreg, testthat, VGAM, knitr, rmarkdown, spelling
Encoding: UTF-8
RoxygenNote: 7.1.1
VignetteBuilder: knitr
Language: en-US
Config/testthat/edition: 3
Config/testthat/parallel: true
NeedsCompilation: no
Packaged: 2021-01-14 13:19:53 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>),
  Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
  Mattan S. Ben-Shachar [aut, ctb]
    (<https://orcid.org/0000-0002-4287-4801>)
Repository: CRAN
Date/Publication: 2021-01-14 21:30:03 UTC
