=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/insight_([-\d.]*)\.tar\.gz
