## r-cran-insight 0.15.0

=== DESCRIPTION ===
Type: Package
Package: insight
Title: Easy Access to Model Information for Various Model Objects
Version: 0.15.0
Authors@R: 
    c(person(given = "Daniel",
             family = "Lüdecke",
             role = c("aut", "cre"),
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
      person(given = "Dominique",
             family = "Makowski",
             role = c("aut", "ctb"),
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967", Twitter = "@Dom_Makowski")),
      person(given = "Indrajeet",
             family = "Patil",
             role = c("aut", "ctb"),
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
      person(given = "Philip",
             family = "Waggoner",
             role = c("aut", "ctb"),
             email = "philip.waggoner@gmail.com",
             comment = c(ORCID = "0000-0002-7825-7573")),
      person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "ctb"),
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = c("aut"),
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336", Twitter = "@bmwiernik")),
      person(given = "Vincent", 
             family = "Arel-Bundock", 
             email = "vincent.arel-bundock@umontreal.ca", 
             role = c("ctb"),
             comment = c(ORCID = "0000-0003-2042-7063")),
      person(given = "Alex",
             family = "Hayes",
             role = c("rev"),
             email = "alexpghayes@gmail.com",
             comment = c(ORCID = "0000-0002-4985-5160")))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: A tool to provide an easy, intuitive and consistent
    access to information contained in various R models, like model
    formulas, model terms, information about random effects, data that was
    used to fit the model or data from response variables. 'insight'
    mainly revolves around two types of functions: Functions that find
    (the names of) information, starting with 'find_', and functions that
    get the underlying data, starting with 'get_'.  The package has a
    consistent syntax and works with many different model objects, where
    otherwise functions to access these information are missing.
License: GPL-3
URL: https://easystats.github.io/insight/
BugReports: https://github.com/easystats/insight/issues
Depends: R (>= 3.4)
Imports: methods, stats, utils
Suggests: AER, afex, aod, BayesFactor, bayestestR, bbmle, bdsmatrix,
        betareg, bife, biglm, blavaan, blme, boot, brms, censReg, cgam,
        clubSandwich, coxme, cplm, crch, datawizard, effectsize,
        emmeans, epiR, estimatr, feisr, fixest, fungible, gam, gamlss,
        gamm4, gbm, gee, geepack, GLMMadaptive, glmmTMB, gmnl, gt,
        httr, ivreg, JM, knitr, lavaan, lfe, lme4, lmtest, logistf,
        MASS, Matrix, mclust, MCMCglmm, merTools, metaBMA, mgcv, mice,
        mlogit, multgee, nlme, nnet, nonnest2, ordinal, panelr,
        parameters, parsnip, performance, plm, poorman, pscl, psych,
        quantreg, rmarkdown, rms, robustbase, robustlmm, rstanarm (>=
        2.21.1), rstantools, rstudioapi, sandwich, speedglm, spelling,
        splines, statmod, survey, survival, testthat, tripack,
        truncreg, VGAM
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-01-06 09:03:54 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>,
    @Dom_Makowski),
  Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
  Mattan S. Ben-Shachar [aut, ctb]
    (<https://orcid.org/0000-0002-4287-4801>),
  Brenton M. Wiernik [aut] (<https://orcid.org/0000-0001-9560-6336>,
    @bmwiernik),
  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>),
  Alex Hayes [rev] (<https://orcid.org/0000-0002-4985-5160>)
Repository: CRAN
Date/Publication: 2022-01-07 16:22:42 UTC
