=== debian/changelog ===
r-cran-insight (0.15.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.15.0

 -- Nilesh Patra <nilesh@debian.org>  Tue, 11 Jan 2022 19:32:34 +0530

r-cran-insight (0.14.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 20:08:53 +0000

r-cran-insight (0.14.4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 13:27:58 +0200

r-cran-insight (0.14.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Aug 2021 10:16:56 +0200
