## r-cran-insight 0.18.8+dfsg

=== debian/changelog ===
r-cran-insight (0.18.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2022 11:36:40 +0100

r-cran-insight (0.18.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:40:21 +0100

r-cran-insight (0.18.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2022 09:47:21 +0200

r-cran-insight (0.18.4+dfsg-2) unstable; urgency=medium

  * Mention all available suggests as Test-Depends
  * Ignore test requiring JM which is not packaged (yet)
    Closes: #1017630

 -- Andreas Tille <tille@debian.org>  Tue, 04 Oct 2022 16:15:14 +0200

r-cran-insight (0.18.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 21 Sep 2022 11:39:54 +0200
