## r-cran-insight 0.19.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: insight
 Title: Easy Access to Model Information for Various Model Objects
-Version: 0.15.0
+Version: 0.19.0
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -36,13 +36,23 @@
       person(given = "Vincent", 
              family = "Arel-Bundock", 
              email = "vincent.arel-bundock@umontreal.ca", 
-             role = c("ctb"),
+             role = c("aut", "ctb"),
              comment = c(ORCID = "0000-0003-2042-7063")),
       person(given = "Alex",
              family = "Hayes",
              role = c("rev"),
              email = "alexpghayes@gmail.com",
-             comment = c(ORCID = "0000-0002-4985-5160")))
+             comment = c(ORCID = "0000-0002-4985-5160")),
+      person(given = "Grant",
+             family = "McDermott",
+             role = c("ctb"),
+             email = "grantmcd@uoregon.edu",
+             comment = c(ORCID = "0000-0001-7883-8573")),
+      person(given = "Rémi",
+             family = "Thériault",
+             role = "ctb",
+             email = "remi.theriault@mail.mcgill.ca",
+             comment = c(ORCID = "0000-0003-4315-6788", Twitter = "@rempsyc")))
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: A tool to provide an easy, intuitive and consistent
     access to information contained in various R models, like model
@@ -56,28 +66,31 @@
 License: GPL-3
 URL: https://easystats.github.io/insight/
 BugReports: https://github.com/easystats/insight/issues
-Depends: R (>= 3.4)
+Depends: R (>= 3.5)
 Imports: methods, stats, utils
 Suggests: AER, afex, aod, BayesFactor, bayestestR, bbmle, bdsmatrix,
         betareg, bife, biglm, blavaan, blme, boot, brms, censReg, cgam,
         clubSandwich, coxme, cplm, crch, datawizard, effectsize,
         emmeans, epiR, estimatr, feisr, fixest, fungible, gam, gamlss,
-        gamm4, gbm, gee, geepack, GLMMadaptive, glmmTMB, gmnl, gt,
-        httr, ivreg, JM, knitr, lavaan, lfe, lme4, lmtest, logistf,
-        MASS, Matrix, mclust, MCMCglmm, merTools, metaBMA, mgcv, mice,
-        mlogit, multgee, nlme, nnet, nonnest2, ordinal, panelr,
-        parameters, parsnip, performance, plm, poorman, pscl, psych,
-        quantreg, rmarkdown, rms, robustbase, robustlmm, rstanarm (>=
-        2.21.1), rstantools, rstudioapi, sandwich, speedglm, spelling,
-        splines, statmod, survey, survival, testthat, tripack,
-        truncreg, VGAM
+        gamm4, gbm, gee, geepack, geoR, GLMMadaptive, glmmTMB, gmnl,
+        gt, httr, ivreg, JM, knitr, lavaan, lavaSearch2, lfe, lme4,
+        lmerTest, lmtest, logistf, logitr, MASS, marginaleffects,
+        Matrix, mclogit, mclust, MCMCglmm, merTools, metaBMA, mgcv,
+        mice, mlogit, mhurdle, mmrm, multgee, nlme, nnet, nonnest2,
+        ordinal, panelr, parameters, parsnip, pbkrtest, performance,
+        plm, poorman, pscl, psych, quantreg, rmarkdown, rms,
+        robustbase, robustlmm, rstanarm (>= 2.21.1), rstantools,
+        rstudioapi, sandwich, speedglm, splines, statmod, survey,
+        survival, testthat, truncreg, tweedie, TMB, VGAM
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3.9000
 Config/testthat/edition: 3
+Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
+        easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2022-01-06 09:03:54 UTC; Daniel
+Packaged: 2023-01-30 08:26:38 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>,
@@ -89,7 +102,11 @@
     (<https://orcid.org/0000-0002-4287-4801>),
   Brenton M. Wiernik [aut] (<https://orcid.org/0000-0001-9560-6336>,
     @bmwiernik),
-  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>),
-  Alex Hayes [rev] (<https://orcid.org/0000-0002-4985-5160>)
+  Vincent Arel-Bundock [aut, ctb]
+    (<https://orcid.org/0000-0003-2042-7063>),
+  Alex Hayes [rev] (<https://orcid.org/0000-0002-4985-5160>),
+  Grant McDermott [ctb] (<https://orcid.org/0000-0001-7883-8573>),
+  Rémi Thériault [ctb] (<https://orcid.org/0000-0003-4315-6788>,
+    @rempsyc)
 Repository: CRAN
-Date/Publication: 2022-01-07 16:22:42 UTC
+Date/Publication: 2023-01-30 12:10:02 UTC
