=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
         r-cran-afex,
#         r-cran-aod,
         r-cran-bayesfactor,
         r-cran-bayestestr,
         r-cran-bbmle,
         r-cran-bdsmatrix,
#         r-cran-betareg,
#         r-cran-bife,
#         r-cran-biglm,
#         r-cran-blavaan,
         r-cran-blme,
         r-cran-boot,
         r-cran-brms,
#         r-cran-censreg,
#         r-cran-cgam,
         r-cran-clubsandwich,
#         r-cran-coxme,
#         r-cran-cplm,
#         r-cran-crch,
         r-cran-datawizard,
         r-cran-effectsize,
         r-cran-emmeans,
         r-cran-epir,
#         r-cran-estimatr,
#         r-cran-feisr,
#         r-cran-fixest,
#         r-cran-fungible,
         r-cran-gam,
#         r-cran-gamlss,
         r-cran-gamm4,
         r-cran-gbm,
         r-cran-gee,
         r-cran-geepack,
#         r-cran-glmmadaptive,
         r-cran-glmmtmb,
#         r-cran-gmnl,
#         r-cran-gt,
         r-cran-httr,
#         r-cran-ivreg,
#         r-cran-jm,
         r-cran-knitr,
         r-cran-lavaan,
#         r-cran-lfe,
         r-cran-lme4,
         r-cran-lmertest,
         r-cran-lmtest,
#         r-cran-logistf,
         r-cran-mass,
#         r-cran-marginaleffects,
         r-cran-matrix,
#         r-cran-mclogit,
         r-cran-mclust,
#         r-cran-mcmcglmm,
         r-cran-mertools,
#         r-cran-metabma,
         r-cran-mgcv,
         r-cran-mice,
#         r-cran-mlogit,
#         r-cran-mhurdle,
#         r-cran-multgee,
         r-cran-nlme,
         r-cran-nnet,
#         r-cran-nonnest2,
         r-cran-ordinal,
#         r-cran-panelr,
         r-cran-parameters,
#         r-cran-parsnip,
         r-cran-pbkrtest,
         r-cran-performance,
         r-cran-plm,
         r-cran-poorman,
         r-cran-pscl,
         r-cran-psych,
         r-cran-quantreg,
         r-cran-rmarkdown,
         r-cran-rms,
         r-cran-robustbase,
#         r-cran-robustlmm,
         r-cran-rstanarm,
         r-cran-rstantools,
         r-cran-rstudioapi,
         r-cran-sandwich,
#         r-cran-speedglm,
#         r-cran-splines,
         r-cran-statmod,
         r-cran-survey,
         r-cran-survival,
         r-cran-testthat,
#         r-cran-truncreg,
#         r-cran-tweedie,
         r-cran-vgam
Restrictions: allow-stderr
