## r-cran-insight 0.19.3+dfsg

=== debian/changelog ===
r-cran-insight (0.19.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jul 2023 12:47:23 +0200

r-cran-insight (0.19.2+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-mclogit

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 11:55:14 +0200

r-cran-insight (0.19.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 09:37:42 +0200
