=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-afex,
        r-cran-bayesfactor,
        r-cran-bayestestr,
        r-cran-bbmle,
        r-cran-bdsmatrix,
        r-cran-blme,
        r-cran-boot,
        r-cran-brms,
        r-cran-broom,
        r-cran-car,
        r-cran-cardata,
        r-cran-clubsandwich,
        r-cran-curl,
        r-cran-datawizard,
        r-cran-effectsize,
        r-cran-emmeans,
        r-cran-epir,
        r-cran-estimatr,
        r-cran-gam,
        r-cran-gamm4,
        r-cran-gbm,
        r-cran-gee,
        r-cran-geepack,
        r-cran-glmmtmb,
        r-cran-httr,
        r-cran-interp,
        r-cran-knitr,
        r-cran-lavaan,
        r-cran-lavasearch2,
        r-cran-lme4,
        r-cran-lmertest,
        r-cran-lmtest,
        r-cran-mass,
        r-cran-matrix,
        r-cran-mclogit,
        r-cran-mclust,
        r-cran-mertools,
        r-cran-metadat,
        r-cran-metafor,
        r-cran-mgcv,
        r-cran-mice,
        r-cran-nlme,
        r-cran-nnet,
        r-cran-ordinal,
        r-cran-parameters,
        r-cran-pbkrtest,
        r-cran-performance,
        r-cran-plm,
        r-cran-poorman,
        r-cran-pscl,
        r-cran-psych,
        r-cran-quantreg,
        r-cran-rmarkdown,
        r-cran-rms,
        r-cran-rpart,
        r-cran-robustbase,
        r-cran-rstanarm (>= 2.21.1),
        r-cran-rstantools,
        r-cran-rstudioapi,
        r-cran-sandwich,
        r-cran-statmod,
        r-cran-survey,
        r-cran-survival,
        r-cran-testthat,
        r-cran-tmb,
        r-cran-vgam
Restrictions: allow-stderr
