## r-cran-insight 0.19.8+dfsg

=== debian/changelog ===
r-cran-insight (0.19.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 16:41:23 +0100

r-cran-insight (0.19.7+dfsg-2) unstable; urgency=medium

  * marginaleffects is available for testing now

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2024 17:15:28 +0100

r-cran-insight (0.19.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Skip tests requiring not yet packaged package marginaleffects

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 18:27:19 +0100

r-cran-insight (0.19.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 11:03:16 +0200

r-cran-insight (0.19.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 17 Sep 2023 23:09:49 +0200
