=== debian/tests/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
         r-cran-gbm,
         r-cran-gee,
         r-cran-geepack,
+        r-cran-ggeffects,
         r-cran-glmmtmb,
         r-cran-httr,
         r-cran-interp,
@@ -34,6 +35,7 @@
         r-cran-lmertest,
         r-cran-lmtest,
         r-cran-mass,
+        r-cran-marginaleffects,
         r-cran-matrix,
         r-cran-mclogit,
         r-cran-mclust,
@@ -53,12 +55,13 @@
         r-cran-pscl,
         r-cran-psych,
         r-cran-quantreg,
+        r-cran-rcpp,
         r-cran-rmarkdown,
         r-cran-rms,
         r-cran-rpart,
         r-cran-robustbase,
         r-cran-rstanarm (>= 2.21.1),
-        r-cran-rstantools,
+        r-cran-rstantools (>= 2.1.0),
         r-cran-rstudioapi,
         r-cran-sandwich,
         r-cran-statmod,
@@ -66,5 +69,6 @@
         r-cran-survival,
         r-cran-testthat,
         r-cran-tmb,
-        r-cran-vgam
+        r-cran-vgam,
+        r-cran-withr
 Restrictions: allow-stderr
