## r-cran-insight 0.20.0+dfsg

=== debian/changelog ===
r-cran-insight (0.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Jun 2024 09:24:07 +0900
