## r-cran-insight 0.20.2+dfsg

=== debian/changelog ===
r-cran-insight (0.20.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 02 Aug 2024 07:50:42 +0900
