## r-cran-insight 0.20.4+dfsg

=== debian/changelog ===
r-cran-insight (0.20.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Sep 2024 10:44:12 +0900
