=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
         r-cran-bayestestr,
         r-cran-bbmle,
         r-cran-bdsmatrix,
+        r-cran-bh,
         r-cran-blme,
         r-cran-boot,
         r-cran-brms,
@@ -26,7 +27,9 @@
         r-cran-geepack,
         r-cran-ggeffects,
         r-cran-glmmtmb,
+        r-cran-httptest2,
         r-cran-httr,
+        r-cran-httr2,
         r-cran-interp,
         r-cran-knitr,
         r-cran-lavaan,
@@ -34,8 +37,8 @@
         r-cran-lme4,
         r-cran-lmertest,
         r-cran-lmtest,
+        r-cran-marginaleffects,
         r-cran-mass,
-        r-cran-marginaleffects,
         r-cran-matrix,
         r-cran-mclogit,
         r-cran-mclust,
@@ -56,10 +59,11 @@
         r-cran-psych,
         r-cran-quantreg,
         r-cran-rcpp,
+        r-cran-rcppeigen,
         r-cran-rmarkdown,
         r-cran-rms,
+        r-cran-robustbase,
         r-cran-rpart,
-        r-cran-robustbase,
         r-cran-rstanarm (>= 2.21.1),
         r-cran-rstantools (>= 2.1.0),
         r-cran-rstudioapi,
