## r-cran-insight 1.0.1+dfsg

=== debian/changelog ===
r-cran-insight (1.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 08:31:07 +0900
