=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Depends: @,
          r-cran-aer,
         r-cran-afex,
+        r-cran-ape,
         r-cran-bayesfactor,
         r-cran-bayestestr,
         r-cran-bbmle,
@@ -26,9 +27,8 @@
         r-cran-gee,
         r-cran-geepack,
         r-cran-ggeffects,
-        r-cran-glmmtmb,
+        r-cran-glmmtmb (>= 1.1.10),
         r-cran-httptest2,
-        r-cran-httr,
         r-cran-httr2,
         r-cran-interp,
         r-cran-knitr,
@@ -37,7 +37,7 @@
         r-cran-lme4,
         r-cran-lmertest,
         r-cran-lmtest,
-        r-cran-marginaleffects,
+        r-cran-marginaleffects (>= 0.24.0),
         r-cran-mass,
         r-cran-matrix,
         r-cran-mclogit,
@@ -46,7 +46,7 @@
         r-cran-metadat,
         r-cran-metafor,
         r-cran-mgcv,
-        r-cran-mice,
+        r-cran-mice (>= 3.17.0),
         r-cran-nlme,
         r-cran-nnet,
         r-cran-ordinal,
