## r-cran-insight 1.0.2+dfsg

=== debian/changelog ===
r-cran-insight (1.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 14:14:16 +0900
