=== debian/tests/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
         r-cran-gbm,
         r-cran-gee,
         r-cran-geepack,
-        r-cran-ggeffects,
+        r-cran-ggeffects (>= 2.2.0),
         r-cran-glmmtmb (>= 1.1.10),
         r-cran-httptest2,
         r-cran-httr2,
@@ -37,7 +37,7 @@
         r-cran-lme4,
         r-cran-lmertest,
         r-cran-lmtest,
-        r-cran-marginaleffects (>= 0.24.0),
+        r-cran-marginaleffects (>= 0.25.0),
         r-cran-mass,
         r-cran-matrix,
         r-cran-mclogit,
